<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Digi Internet" mcc="502" mnc="16" apn="diginet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Digi MMS" mcc="502" mnc="16" apn="digimms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="203.092.128.160" mmsport="80" mmsc="http://mms.digi.com.my/servlets/mms" type="mms" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="502" mnc="16" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV6"/>
  <apn carrier="Xcap" mcc="502" mnc="16" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
